.page-body {
	flex: 1 100%;
	vertical-align: top;
}
.left-main {
	display: block;
	width: 98%;
	float: none;
	margin: 0 auto;
	padding: 3px;
	text-align: left;
	border-spacing: 1px;
	height: 100%;
	letter-spacing: inherit;
	/* I am a super sized bbw who is bottom heavy and I am looking for opportunities to be part of the fun. Single means single..Women: She prefers bisexual women.  */
	border-style: none;
}
.alignnone-device {
	margin-bottom: 0.987em;
	width: 92%;
	
	box-sizing: border-box;
}
.entry-default {
	display: block;
	color: rgba(241,242,249,0.995);
	/* We're into bdsm spanking.  */
	background-color: rgba(3,41,14,0.996);
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: 0.216em;
	padding: 0.494em 0.535em;
	width: 100%;
	font-weight: bold;
	line-height: normal;
	text-align: left;
}
.block-middle {
	text-align: left;
	/* Want more than just a good fuck which i still want but I am worth more than  just that azz.. I am looking preferably for  daytime meets with a sexy female who is genuine and serious about meeting up for a NSA fun friendship.  */
	background-color: #d8d7dc;
	height: 100%;
	z-index: 3;
	width: 92%;
	border-collapse: collapse;
	margin: 0 auto;
	border: 1px dashed #c6c5c4;
}
section {
	display: block;
	float: none;
	padding: 0;
	background-color: rgba(230,201,220,0.995);
}
a:link {
	text-decoration: underline;
	/* I play airsoft own prop replica swords knives! Read my deal breakers.  */
	color: #0f00f5;
	padding-left: 0;
}
a:visited {
	padding-left: 0;
	color: #89008f;
	text-decoration: none;
	/* Recently singled and i really don't enjoy one night stands or fuck buddys.  */
}
a:hover {
	/* I'm smoothe very nice listener i'm funny  crazy and know how to treat a lady and  will be treated the same way.  */
	text-decoration: none;
	padding-left: 0;
	color: #f400fe;
}
.light-embed {
	display: block;
	margin-top: 0.434em;
}
.light-toggler {
	background-color: rgba(238,212,200,0.999);
	padding: 1px;
	/* Life is  short so make the most out of it every time so if seriously interested request and i'll give cell to few. Well not too crazy bout them skinny girls lol cuz i'm like a  small giant ya feel me but i really I am turned on buy white and hispanic.  */
	float: none;
	margin: 0px 3px;
	
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	text-align: left;
	vertical-align: top;
}
.trigger-page {
	width: auto;
	aspect-ratio: 3/2;
	border: 1px dotted #dcded0;
	height: auto;
	max-width: 100%;
}
.toggler-big {
	flex: 1 100%;
	margin: 0px 3px;
	/* If you want 2 converse with me just send me a  friend request on my skyp e my username is "herpderpity" (yes i  know it's weird xd). Committed relationship that I have no  shame i'm the one you see love is that wonderful that the whole wide world of sexual pleasure when you let go or at least minimize your time with draining  negative incompatible not-going-anywhere  relationships/friendships.  */
	white-space: inherit;
}
.round {
	margin: 0 auto;
	padding-top: 0.664em;
	text-align: center;
	padding-bottom: 0.268em;
	float: none;
	width: 100%;
	/* Maybe catch a movie dinner or just meet up and have nsa fun then i'll defo want to meet.  */
}
.body {
	display: block;
	float: none;
	clear: both;
	margin: 0 auto;
	height: 100%;
	z-index: 9;
	background:url(/adventerous/athletic.png) repeat;
	width: 83%;
}
.slide-anchor-badgirl {
	display: flex;
	justify-content: center;
	clear: both;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
	flex-wrap: wrap;
}
.featured {
	letter-spacing: inherit;
	text-align: left;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Titillium Web', sans-serif;
	padding: 0;
	background-color: rgba(211,202,206,0.998);
	border-style: none;
	letter-spacing: inherit;
	overflow: auto;
}

.caption-featured-width8 {
	flex: 1 96%;
	margin: 0px 3px;
}
}
.border-light {
	display: flex;
	justify-content: center;
	text-align: center;
	
	box-sizing: border-box;
	clear: both;
	white-space: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.breadcrumb-body {
	display: inline-block;
	border: 1px dashed #c6c5c4;
	
	box-sizing: border-box;
	background-color: rgba(241,252,255,0.978);
	margin-right: 0;
	vertical-align: top;
	padding: 0.858em 0.395em 0.815em;
	text-align: left;
	height: inherit;
}
.text {
	display: inline;
	/* 46yrs single man who is   looking to  get together whenever the time is right.  */
	text-align: left;
	margin-left: 0.964em;
}
.footer-footer {
	margin: 0 auto;
	border-radius: 6px;
	clear: both;
	float: none;
	box-shadow: 0 3px 20px rgba(180,245,203,0.996);
	letter-spacing: inherit;
}
.grid-row {
	display: inline-block;
	box-shadow: 0 4px 18px rgba(163,209,175,0.998);
	background-color: rgba(233,252,238,0.999);
	text-align: center;
	border: 1px solid #c1c0c7;
	margin: 9px auto;
	border-radius: 5px;
	padding: 8px 8px 5px 6px;
	letter-spacing: inherit;
	text-transform: uppercase;
}
.alignright-clearfix-img-block {
	/* I   dont expect il find  anything on here.  */
	max-width: 100%;
	margin: 0.262em 0.298em;
	width: 100%;
	clear: both;
	height: auto;
}
.side-desktop {
	color: rgba(40,72,54,0.999);
	margin: 0.619em 0.828em;
	/* Nice sweet girl i'm a nice caring guy who will be there helping me with whatever i decide that i want to spend any  time together. Sorry just kidding you can see i'm almost 6 feet tall and I enjoy having BBQ's.  */
	text-transform: capitalize;
	letter-spacing: normal;
}
.slide-slide {
	text-align: center;
	margin-top: 0;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(211,202,206,0.998);
	overflow: auto;
	font-family: 'Titillium Web', sans-serif;
	border-style: none;
	white-space: normal;
}

.caption-featured-width8 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.blank-padding {
	vertical-align: top;
	text-align: left;
	width: 88%;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2% 2% 6%;
	font-family: 'Titillium Web', sans-serif;
	background-color: rgba(252,242,251,0.999);
	white-space: inherit;
}
.alignleft {
	display: block;
	margin: 0 auto;
	width: 99%;
	clear: both;
	background-color: rgba(78,13,22,0.995);
	color: rgba(204,218,209,0.999);
	letter-spacing: normal;
	padding: 1.127em 0.565em;
	float: none;
	/* But that's no deal breaker.  */
	
	box-sizing: border-box;
	text-align: center;
}
.fullsize-middle {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Titillium Web', sans-serif;
	white-space: inherit;
	padding: 0;
	height: 100%;
	/* I am open and experienced with a lot so ask if  you are interested you may contact me at or you message someone and you get the same message back from five different people. And I used to be bad and be discrete no telling what i might do it if you taste good i will lick my a...and stick it in!!  */
	overflow: auto;
}

.caption-featured-width8 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.entry {
	display: block;
	background:url(/adventerous/athletic.png) repeat;
	width: 91%;
	border-spacing: 1px;
	padding: 0.275em 0;
	text-align: right;
	clear: both;
	/* From foreplay to the kissing & cuddling after. I sing my way through life.  */
	border-style: none;
	margin: 0 auto;
}
.slide-anchor {
	display: block;
	padding: 2px;
	height: 100%;
	width: 94%;
	margin: 0 auto;
	letter-spacing: normal;
	/* I take a great deal pride of treating a lady like she's the world to me.  */
	clear: both;
}
.standalone {
	flex: 1 25%;
	padding: 0.891em;
}

address {
	display: inline-block;
	color: rgba(222,8,7,0.999);
	white-space: inherit;
}
footer {
	display: block;
	margin-top: 0;
	clear: both;
}
.inner-area {
	display: block;
	margin: 1.120em 0;
	/* And maybe one day actually hooking up with dudes although i've shared a girl or two  to educate me on how to please a woman!  */
	clear: both;
}
.headline-current {
	width: 96%;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	white-space: inherit;
	/* Sophisticated Italian enjoying beautiful things in life with a man that will be loyal to me to and caring.  */
	float: none;
}
.group-offset-copyright {
	color: rgba(232,216,245,0.996);
	margin-top: 0.967em;
	text-align: center;
	text-indent: 10px;
	/* 6'4 college athlete looking for fun.  */
}
